1) install:  react npx create-react-app react-weather-app
2)          npm i react-accessible-accordion
3)          npm i react-select-async-paginate --force

4) to run application : npm run start
5)made two folders for our parts - create search component and use in in main App.js
6) ta 23:49-----khaili k a 
